import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryStageDealerComponent } from './enquiry-stage-dealer.component';

describe('EnquiryStageDealerComponent', () => {
  let component: EnquiryStageDealerComponent;
  let fixture: ComponentFixture<EnquiryStageDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryStageDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryStageDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
